- args:
    cascade: true
    sql: "alter table jobs\r\nadd column tax_prethr numeric,\r\nadd column tax_thramt
      numeric,\r\nadd column tax_str_rt   numeric,\r\nadd column tax_lbr_rt   numeric,\r\nadd
      column adj_g_disc   numeric,\r\nadd column adj_towdis   numeric,\r\nadd column
      adj_strdis   numeric,\r\nadd column tax_predis   numeric"
  type: run_sql
